Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PUT \ --url https://sync.trychroma.com/api/v1/invocations/{invocation_id} \ --header 'x-chroma-token: <api-key>'
import requestsurl = "https://sync.trychroma.com/api/v1/invocations/{invocation_id}"headers = {"x-chroma-token": "<api-key>"}response = requests.put(url, headers=headers)print(response.text)
const options = {method: 'PUT', headers: {'x-chroma-token': '<api-key>'}};fetch('https://sync.trychroma.com/api/v1/invocations/{invocation_id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
false
{}
{ "error": "<string>", "message": "<string>"}
Cancels an invocation.
Invocation ID
Invocation cancellation successful
The response is of type object.
object
Was this page helpful?
Contact support